Bug 492638 - After following a redirect and getting a 404, rhnlib makes a bad http request to the original host
After following a redirect and getting a 404, rhnlib makes a bad http request...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhnlib (Show other bugs)
5.4
All Linux
high Severity medium
: rc
: ---
Assigned To: Pradeep Kilambi
Petr Sklenar
:
Depends On: 492423
Blocks: 490077
  Show dependency treegraph
 
Reported: 2009-03-27 15:25 EDT by James Bowes
Modified: 2013-01-10 05:02 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 492423
Environment:
Last Closed: 2009-09-02 07:20:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 errata-xmlrpc 2009-09-02 07:20:25 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1353.html

Note You need to log in before you can comment on or make changes to this bug.